/* ************************ */
/*							*/
/*	custom theme			*/		 
/*							*/
/* ************************ */

@media (max-width: 1659px) {
	
	:root{
		--padding-normal:5rem;
		--padding-large:7rem;

	}
	
h1{font-size:2.5rem;}
h2, .h2-style{font-size:2.06rem;}
h3, .h3-style{font-size:1.68rem;}
h4, .h4-style{font-size:1.44rem;}
h5, .h5-style{font-size:1.19rem;}
h6, .h6-style{font-size:1.00rem;}

.container{width:1170px; margin-left:calc((100vw - 1170px)/2);}
	
[class*='col-'].indent-right{padding-right:4rem;}
[class*='col-'].indent-left{padding-left:4rem;}
	
	#top-nav > li + li{margin-left:1rem;}
	#top-nav > li > a.btn{padding-left:1rem; padding-right:1rem;}
	#main-nav > li{margin-left:1.5rem; margin-right:1.5rem;}
	.navbar-brand{width:18rem;}
	.masthead-cta-wrap{bottom:1rem; width:22rem;}
	#top-nav{margin-top:0;}
	
	.programs-block .item .overlay{width:calc(1170px*0.3); padding:3rem 2.5rem;}
	
	#resources-slider{margin-right:calc(1170px/2 - 50vw - 15px);}
	#resources-slider .slick-list{padding-right:calc(50vw - 1170px/2 + 15px);}
	#resources-slider .slick-dots{right:calc(50vw - 1170px/2 + 15px);}
	
	.divided-section .image-wrap{margin-left:calc(1170px/2 - 50vw - 15px);}
	.divided-section .text-wrap::before{right:calc(1170px/2 - 50vw - 15px);}
	.divided-section .text-wrap{padding-left:3rem;}
	.divided-section .text-wrap > .inner-wrap{padding:0;}
	
	.news-listing .item{width:calc(50% - 1rem);}
	.view-all-events{padding-top:0;}
	
	.divided-section.gis-section .text-wrap::before{left:calc(1170px/2 - 50vw - 15px);}
	.divided-section.gis-section .image-wrap{margin-right:calc(1170px/2 - 50vw - 15px);}
	.divided-section.gis-section .text-wrap{padding-right:3rem;}
	.divided-section.gis-section .text-wrap > .inner-wrap{padding-top:0; padding-bottom:0;}
	
	.site-map ul.two-cols li{padding-right:1rem;}
	.footer-bottom-wrap span + span::before{margin: 0 1rem;}
	
	.footer-brand img{width:18rem;}
	.subscribe-block .form-group > label{padding-left:0;}
	
	.btn:not(.btn-link):not(.btn-sm){height:3rem; padding-top:0.85rem; padding-bottom:0.85rem;}
	
	#top-nav > li > a{font-size: 1rem;}
	#top-nav > li > a.btn{height:2.5rem; padding-top:0.55rem; padding-bottom:0.55rem;}
	#main-nav > li{margin-left:1rem; margin-right:1rem;}
	
	.navbar > .container{height:8.5rem;}
	
	.masthead-cta-wrap .item .textbox{font-size: 1rem;}
	.masthead-cta-wrap .item .cta-title{font-size: 1.25rem;}
	.masthead-cta-wrap .item{padding:1rem;}
	
	.masthead-home-section{padding-top:14rem; padding-bottom:11rem;}
	
	
	.inclined{font-size: 120%;}
	
	.programs-block .item .program-text{font-size: 1rem;}
	.programs-block .item .program-text ul li{background-position: 0.8rem 0.4rem;}
	.programs-block .item{min-height: 22rem;}
	
	.content-section.large-padding-top.has-wave-light-blue{padding-top:10.27rem;}
	.content-section.has-wave-white{padding-top:8rem;}
	
	#resources-slider .slick-dots{bottom:-0.5rem;}
	#resources-slider{margin-bottom:0;}
	#resources-slider .item{padding-left:1.5rem; padding-right:1.5rem;}
	#resources-slider .item .icon img{width:10rem; height:10rem;}
	
	.news-listing .item .date-time span + span::before{margin: 0 0.5rem;}
	
	.masthead-internal-section{padding-top:11rem;}
	
	.side-nav-wrap a{padding-top:0.5rem; padding-bottom:0.5rem; font-size: 1rem;}
	
	
	.masthead-impact-section{padding-top:calc(var(--padding-large) + 10.62rem); padding-bottom:var(--padding-large);}
	.storymap-section .story-wrap{padding-right:3rem; padding-top:12rem; padding-bottom:3rem;}
	.storymap-slider-controls .controls-wrap{margin-right:2rem;}
	.storymap-section .story-wrap:before{ left:calc(1170px/2 - 50vw - 15px);}
	.storymap-section .map-wrap:before{right:calc(1170px/2 - 50vw - 15px);}
	.storymap-slider-controls{top:5rem;}
	.storymap-slider .content:before{right:calc(1170px/2 - 50vw - 15px);}
	.storymap-slider .content{right:calc(1170px/2 - 50vw); padding:3rem;}
	.storymap-slider .image-wrap{margin-right:calc(1170px/2 - 50vw - 15px);}
	.storymap-thumbs-slider .item{min-height: 16rem;}
	.storymap-thumbs-slider .item .content h2{font-size: 1.50rem;}
		
	.projects-slider{margin-left:-0.5rem; margin-right:calc(1170px/2 - 50vw + 4px); margin-bottom:1rem;}
	.projects-slider .item{margin: 0 0.5rem; min-height: 30rem;}
	.projects-slider .slick-list{padding-right:calc(50vw - 1170px/2 + 15px);}
	.projects-slider .slick-dots{margin-left:0.5rem; margin-right:0.5rem; bottom:-1rem; right:calc(50vw - 1170px/2 + 15px);}
	.projects-slider .content, .projects-slider .floating-title{padding:1.5rem;}
	
	#anchors-nav-section.affix{top:7.37rem;}
	
	


}

@media (max-width: 1199px) {
/* md */
#page-wrap{border-left:0px dashed red;}

.container{width:970px; margin-left:calc((100vw - 970px)/2);}

.mb-big-md{margin-bottom:var(--space-big);}

[class*='col-'].indent-right{padding-right:15px;}
[class*='col-'].indent-left{padding-left:15px;}
	
	#top-nav > li > a{font-size: 0.87rem;}
	#top-nav > li > a.btn{font-size: 0.87rem; padding:0.5rem; height:auto;}
	#top-nav > li > a.phone .fas{vertical-align: 7%; margin-right:0.25rem;}
	#main-nav{margin-top:0.5rem;}
	#main-nav > li{margin-left:1rem; margin-right:1rem;}
	#main-nav > li > a{font-size: 1.1rem;}
	
	.navbar-brand{width:15rem;}
	.navbar > .container{height:7rem;}
	.navbar.affix{top:-3rem;}
	.affix .navbar-brand{top:1.5rem;}
	
	.masthead-home-section{padding-top:12rem; padding-bottom:1rem;}
	
	
	.masthead-cta-wrap{position: relative; bottom:0; margin-top:var(--space-big); width:auto; left:0; display: flex; align-items: flex-end; justify-content: center;}
	.masthead-cta-wrap .item{padding:1rem; right:0; margin:0 0.5rem; flex-basis:30%; }
	.masthead-cta-wrap .item .collapse{display: block;}
	.masthead-cta-wrap .item .cta-title{margin-bottom:var(--space-small);}
	
	.masthead-internal-section{padding-top:11rem;}
	
	.programs-block .item .program-text{font-weight: 400; font-size: 1.25rem;}
	.programs-block .item .program-text ul li{padding-left:1.5rem; background-position: 0.4rem 0.6rem;}
	.programs-block .item + .item{margin-left:1rem;}
	.programs-block .item .overlay{padding:2rem; width:calc(970px*0.3);}
	.programs-block .item{min-height: 28rem;}
	.programs-block .item:hover{flex-basis: 33.33%;}
	.programs-block .item .overlay .collapse{display: block;}
	.programs-block .item .title{margin-bottom:var(--space-normal);}
	
	
	.content-section.large-padding-top.has-wave-light-blue::before,
	.content-section.has-wave-white::before,
	.storymap-section.has-wave-light-blue:before{height: 4rem;}
	
	#resources-slider{margin-right:calc(970px/2 - 50vw - 15px);}
	#resources-slider .slick-list{padding-right:calc(50vw - 970px/2 + 15px);}
	
	.divided-section .image-wrap{margin-left:calc(970px/2 - 50vw - 15px);}
	.divided-section .text-wrap::before{right:calc(970px/2 - 50vw - 15px);}
	
	.divided-section.has-wave-white::before {height:4rem;}
	.divided-section.gis-section .text-wrap::before{left:calc(970px/2 - 50vw - 15px);}
	.divided-section.gis-section .image-wrap{margin-right:calc(970px/2 - 50vw - 15px);}
	
	.subscribe-block .form-group > label{font-size: 1rem; padding-top: 1.25rem}
	.site-map ul.two-cols{display: block;}
	.site-map ul.two-cols li{padding-right:0;}
	
	#main-nav .megamenu .main-wrap, #main-nav .megamenu footer{padding:2rem 2.5rem;}
	
	.content-section.large-padding-top.has-wave-light-blue{padding-top: 9rem;}
	.content-section.has-wave-white{padding-top: 7rem;}
	
	.masthead-impact-section{padding-top:calc(var(--padding-normal) + 10.62rem); padding-bottom:var(--padding-large);}
	
	.storymap-section .story-wrap:before{ left:calc(970px/2 - 50vw - 15px);}
	.storymap-section .map-wrap:before{right:calc(970px/2 - 50vw - 15px);}
	.storymap-slider{margin-right:calc(970px/2 - 50vw - 15px);}
	.storymap-slider .content{right:calc(970px/2 - 50vw); flex-direction: column; align-items: flex-start; padding-top:2rem; padding-bottom:2.35rem; padding-left:2rem; padding-right:2rem;}
	.storymap-section .story-wrap{padding-bottom:2rem; padding-right:2rem; padding-top:8rem;}
	.storymap-slider .content:before{right:calc(970px/2 - 50vw - 15px);}
	.storymap-slider .image-wrap{margin-right:calc(970px/2 - 50vw - 15px);}
	.storymap-slider-controls{top:2rem;}
	.storymap-slider-controls .controls-wrap{margin-right:1rem;}
	.storymap-thumbs-slider .item{min-height: 13rem;}
	.storymap-thumbs-slider .slick-arrow{width:4rem;}
	
	.storymap-thumbs-slider .item .content h2{font-size: 1.12rem;}
	
	.data-section .text-wrap{padding-left:0;}
	
	.projects-slider{margin-right:calc(970px/2 - 50vw + 4px);}
	.projects-slider .item{min-height: 26rem;}
	.projects-slider .slick-list{padding-right:calc(50vw - 970px/2 + 15px);}
	.projects-slider .slick-dots{right:calc(50vw - 970px/2 + 15px);}
	
	#anchors-nav-section.affix{top:5.87rem;}
	#anchors-nav-section .anchors-nav > li > a{padding:1rem 3rem;}
	.anchors-nav-wrap{margin-top:-1.87rem;}
	
}

@media (max-width: 991px) {
/* sm */
#page-wrap{border-left:0px dashed green;}
	
	:root{
		--padding-normal:4.5rem;
		--padding-large:6rem;
	}

html{font-size:14px;}

.lead, .big{ font-size:1.2rem}
.small{ font-size:0.83rem}

.anchor-link{top:-1rem;}

.container{ width:auto; padding-left:15px; padding-right:15px; margin-left:auto;}
.slick-slider .container{width:100%;}

.content-section{ padding-top:var(--padding-normal); padding-bottom:var(--padding-normal); }
.large-padding-top{ padding-top:var(--padding-large);}
.large-padding-bottom{ padding-bottom:var(--padding-large);}

.mb-half, .mb-half-sm{margin-bottom:var(--space-small);}
.mb-big, .mb-big-sm{margin-bottom:var(--space-big);}
.mb, .mb-sm{margin-bottom:var(--space-normal);}
.in-form-header:not(:first-child){margin-top:var(--space-normal);}

input[type="checkbox"] + .radio-check-control::before{font-size: 0.8rem;}
	.input-label{padding-top:1.45rem; padding-bottom:1.45rem;}

#header{height:auto;}

.navbar{ position:relative; width:auto; padding:0;}
.navbar > .container{height:auto; display: block;}
.navbar.affix{top:0; box-shadow:none;}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{margin-left:0; margin-right:0;}

.navbar-header{ display:flex; align-items:center;}
.navbar-brand{margin-left:0;}
	.affix .navbar-brand{top:0;}

#navigation{position:absolute; top:100%; width:100%; left:0; padding-left:0; padding-right:0; box-shadow:0 7px 10px rgba(0,0,0,0.5); background-color: #fff;}
#navigation > .inner-wrap{padding-right:0; display: block;}
.navbar-nav{margin:0;}
.navbar-nav .dropdown-toggle{position: absolute; z-index: 2;}
.navbar-nav .dropdown-menu{position:relative; padding-left:0; float:none; box-shadow:none; min-width:auto; background-color:transparent; margin-top:1px;}
.navbar-nav .dropdown-menu .dropdown-toggle .fas{transform:rotate(0);}
.navbar-nav .dropdown-menu .dropdown-toggle[aria-expanded="true"] .fas{ transform:rotate(180deg);}
.navbar-nav .dropdown-menu .dropdown-menu{left:0;}
.navbar-nav .dropdown-menu.open-left {left:0; right:0;}
.navbar-nav .dropdown-menu .dropdown-menu.open-left{left:0; right:0;}
	
	/* main-nav */
	#main-nav{padding:0 0 1rem 1rem; position: relative;}
	#main-nav > li{margin:0; display: block;}
	#main-nav > .has-megamenu{position: relative;}
	#main-nav > li > a{padding:1rem; font-size: 1rem;}	
	#main-nav > li > a:before{display: none;}
	#main-nav > .dropdown_split > .dropdown-toggle{top:0; right:1rem; width:3.5rem; text-align: center;  font-size: 1.2rem; line-height: 1;}
	#main-nav .dropdown-menu{font-size: 1rem; background-color: transparent;}
	#main-nav .dropdown-menu > li > a{padding:1rem 1rem 1rem 3rem;}
	#main-nav .dropdown-menu .dropdown-menu > li > a{padding-left:5rem;}
	#main-nav .dropdown-menu > .dropdown_split > .dropdown-toggle{right:1rem; width:3.5rem; text-align: center;  font-size: 1.2rem; line-height:1;}
	
	#main-nav > li > a,
	#main-nav > .open > a,
	#main-nav .dropdown-menu > li > a,
	#main-nav .dropdown-menu > .open > a,
	#main-nav .dropdown-toggle[aria-expanded="true"]{color:var(--color-black); background-color:transparent;}

	#main-nav > li > a:hover, 
	#main-nav > li > a:focus,
	#main-nav .dropdown-menu > li > a:focus,
	#main-nav .dropdown-menu > li > a:hover{color:var(--color-orange); background:transparent;}

	#main-nav > .active > a, 
	#main-nav > .active > a:hover, 
	#main-nav > .active > a:focus, 
	#main-nav > .active.open > a,
	#main-nav .dropdown-menu > .active > a,
	#main-nav .dropdown-menu > .active > a:focus,
	#main-nav .dropdown-menu > .active > a:hover,
	#main-nav .dropdown-menu > .open.active > a{color:var(--color-blue); background-color:transparent;}

	/* top-nav */
	#top-nav{background-color:var(--color-light-grey-blue); padding:0.5rem 1rem; }
	.affix #top-nav{top:0;}
	#top-nav > li + li{margin-left:0;}
	#top-nav > li > a{padding:1rem; font-size: 1rem;}	
	
	#top-nav > li > a{color:var(--color-black); background-color:transparent;}

	#top-nav > li > a:hover, 
	#top-nav > li > a:focus{color:var(--color-orange); background:transparent;}

	#top-nav > .active > a, 
	#top-nav > .active > a:hover, 
	#top-nav > .active > a:focus{color:var(--color-blue); background-color:transparent;}
	
	#top-nav > li > a.btn{margin:1rem; display: inline-block; padding:0.5rem 1rem;}

.breadcrumbs-section{padding:0.5rem 0;}
.breadcrumbs-section ol li+li:before{margin:0 0.5rem;}
	
	.overlay-color-masthead-home::before {background: linear-gradient(0deg, rgba(0, 0, 0, 0) 8.8%, rgba(0, 0, 0, 0.4) 50.22%, rgba(0, 0, 0, 0) 71.07%);}
	
	.masthead-home-section{padding-top:var(--padding-large);}

	.programs-block{display: block;}
	.programs-block .item .overlay .collapse{display: block;}
	
	.programs-block .item:hover{flex-basis: 33.33%;}
	.programs-block .item + .item{margin-left:0; margin-top:1rem;}
	.programs-block .item .overlay{padding:3rem;}
	
	.resources-section-header{padding-top:0;}
	
	.content-section.large-padding-top.has-wave-light-blue{padding-top:var(--padding-large);}
	.content-section.has-wave-white{padding-top:var(--padding-large);}
	
	#resources-slider{margin-right:-15px;}
	#resources-slider .slick-list{padding-right:10%;}
	#resources-slider .slick-dots{right:15px;}
	
	.divided-section .row-no-gutters{display: block;}
	.divided-section .row-no-gutters [class*="col-"]{display: block;}
	.divided-section .image-wrap{margin-left:0; height:calc(100vw/1.618);}
	.divided-section .text-wrap::before{display: none;}
	.divided-section .text-wrap{padding-top:var(--padding-normal); padding-bottom:var(--padding-normal); padding-right:3rem;}
	.divided-section > .container{padding:0;}
	
	.news-listing .item{width:calc(50% - 0.5rem);}
	
	.divided-section.gis-section .text-wrap{padding-left:3rem;}
	.divided-section.gis-section .image-wrap{margin-right:0;}
	
	.overlay-color-masthead:before{background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);}
	
	#main-nav .megamenu{position: relative; left:0; margin-left:1rem; margin-bottom:2rem;}
	
	.tags-listing{padding-bottom:0;}
	
	.news-listing .item .title a span{background:url("../img/hover.png") repeat-x left 180%;}
	
	.masthead-impact-section{padding-top:var(--padding-normal); padding-bottom:var(--padding-normal);}
	.masthead-impact-section:before{content: '';  background: linear-gradient(0deg, rgba(0, 60, 86, 0.70) 0%, rgba(0, 103, 148, 0.1) 100%);}
	
	.storymap-section .story-wrap{padding-left:2rem;}
	.storymap-section .story-wrap:before{ left:-15px;}
	.storymap-section .map-wrap:before{right:-15px;}
	.storymap-slider .content{padding-right:2rem; right:0;}
	.storymap-slider .image-wrap{margin-right:-15px;}
	.storymap-slider .content::before{right:0;}
	.storymap-slider{margin-right:0;}
	.storymap-slider-controls .controls-wrap{margin-left:1rem;}
	.storymap-thumbs-slider .item .content{background: linear-gradient(0deg, rgba(0, 60, 86, 0.6) 0%, rgba(0, 103, 148, 0) 100%); padding:1.5rem; top:0;}
	
	.projects-slider{margin-right:-15px;}
	.projects-slider .item{min-height:inherit; flex-direction: column;}
	.projects-slider .slick-list{padding-right:10%;}
	.projects-slider .slick-dots{right:15px;}
	.projects-slider .floating-title{display: none;}
	.projects-slider .content, .projects-slider .item:hover .content{flex-grow:1; justify-content: flex-start; top:0; background: rgba(43, 138, 179, 1);}
	.projects-slider .content .sp-link{margin-top:auto;}
	.projects-slider .image{position: relative; aspect-ratio:1.618/1; width:100%;}
	
	#anchors-nav-section.affix{top:0; position: relative;}
	.anchors-nav-wrap{margin-top:-1.5rem;}
	#anchors-nav-section .anchors-nav > li > a{padding:1rem 2rem;}

}


@media (max-width: 767px) {
/* xs */
#page-wrap{border-left:0px dashed blue;}
	
	:root{
		--padding-normal:3.5rem;
		--padding-large:5rem;
		--space-small:0.5rem;
		--space-normal:1rem;
		--space-big:2.5rem;
	}

.content-section{ padding-top:var(--padding-normal); padding-bottom:var(--padding-normal); }
.large-padding-top{ padding-top:var(--padding-large);}
.large-padding-bottom{ padding-bottom:var(--padding-large);}

.btn:not(.btn-link):not(.btn-sm){height:auto; white-space:normal; padding-top:0.85rem; padding-bottom:0.85rem;}

.upload-control .btn{width:7rem;}
.upload-control .file-name{padding-right:8rem;}
.upload-control .input-label{margin-right:8rem;}

h1{font-size:2.28rem /*32px */;}
h2, .h2-style{font-size:2.00rem /*28px*/;}
h3, .h3-style{font-size:1.64rem /*23px*/;}
h4, .h4-style{font-size:1.35rem /*19px*/;}
h5, .h5-style{font-size:1.14rem /*16px*/;}
h6, .h6-style{font-size:1.00rem /*14px*/;}

h1, h2, h3, h4, h5, h6, .textbox p, .textbox ul, .textbox ol{margin-bottom:var(--space-normal); margin-top:0;}
.text-image-wrap.align-left, .text-image-wrap.align-right{float:none; width:auto; max-width:100%; margin-right:0; margin-left:0; margin-bottom:1.35rem;}
.text-image-wrap.align-left img, .text-image-wrap.align-right img, .text-image-wrap.align-left figure, .text-image-wrap.align-right figure{width:auto;}

.textbox, .form-wrap, .accordion, .side-nav, .tabs-wrap{margin-bottom:var(--space-big);}

.textbox ol{padding-left: 2.5rem;}
.textbox ul{padding-left: 1.5rem;}

.mb-half, .mb-half-sm, .mb-half-xs{margin-bottom:var(--space-small);}
.mb-big, .mb-big-md, .mb-big-sm, .mb-big-xs{margin-bottom:var(--space-big);}
.mb, .mb-sm, .mb-xs{margin-bottom:var(--space-normal);}
.in-form-header:not(:first-child){margin-top:var(--space-normal);}
	.inclined{font-size: 110%;}
	
	#top-nav{display: block;}
	
	.masthead-cta-wrap{display: block;}
	.masthead-cta-wrap .item{margin: 0 15px;}
	.masthead-cta-wrap .item .icon{border-width:1px; width:1.75rem; height:1.75rem; background-size:auto 0.75rem;}
	.masthead-cta-wrap .item .textbox{flex-grow:1;}
	
	.news-listing{display: block;}
	.news-listing .item{width:auto;}
	.news-listing .item+.item{margin-top:var(--space-normal);}
	
	.footer-brand{text-align: center;}
	.subscribe-block{text-align: center; }
	.subscribe-block .form-group{flex-wrap:wrap;justify-content: center;}
	.subscribe-block .form-group > label{margin-right:0; width:80%; margin-bottom:var(--space-normal);}
	.subscribe-block .form-group .input-wrap{flex-grow:0; /*width:50%;*/}
	
	.footer-mid-wrap{text-align: center;}
	.footer-contacts-block{display: flex; flex-direction: column; align-items: center; text-align: left;}
	
	.site-map{display: block;}
	.site-map .col + .col{margin-left:0; margin-top:var(--space-big);}
	.site-map ul, .site-map ul.two-cols{display: flex; align-items: flex-start; justify-content: center; flex-wrap:wrap;}
	.site-map ul li + li{margin-top:0;}
	.site-map ul li{margin:0 0.5rem 1rem 0.5rem;}
	.site-map ul.two-cols li{flex-basis: auto; margin-bottom:1rem;}
	
	.footer-bottom-wrap{flex-direction: column-reverse;}
	.footer-bottom-wrap .left-col{margin-right:0; margin-top:var(--space-normal);}
	.footer-bottom-wrap .right-col{margin-left:0;}
	
	.divided-section.gis-section .text-wrap{padding-top:var(--padding-large);}
	
	.alert-block .icon{font-size: 2rem; margin-right:1rem;}
	
	.mega-links-wrap .col + .col{margin-left:2rem;}
	#main-nav .megamenu .main-wrap, #main-nav .megamenu footer{padding:1.5rem;}
	#main-nav .megamenu .footer-wrap{display: block;}
	#main-nav .megamenu .footer-wrap .text-wrap{margin-right:0; margin-bottom:var(--space-normal);}
	
	.news-listing .item .title a span{background:url("../img/hover.png") repeat-x left 200%; background-size: auto 0.8rem;}
	
	.data-section .row{display: block;}
	
	.anchors-nav-wrap{margin-top:0; position: relative; justify-content: flex-start;}
	#anchors-nav-section .anchors-nav{box-shadow:none; padding:1rem 0; gap:0.5rem 1rem; flex-wrap:wrap;}
	#anchors-nav-section .anchors-nav > li > a{padding:0.5rem;}
	
	.storymap-slider{background: var(--color-green);}
	.storymap-section .storymap-slider .row{display: flex; flex-direction: column;}
	.storymap-slider-controls{position: relative; bottom:0; left:0; right:0; width:auto; padding:1rem; margin-right:0; margin-left:0; background: var(--color-green);}
	.storymap-section .story-wrap{padding:var(--padding-large) 15px 2rem 15px;}
	.storymap-slider .image-wrap{margin:0; padding:0; position: absolute; top:0; right:1rem; bottom:0; left:1rem;}
	.storymap-slider .content{margin-right:1rem; margin-left:1rem; justify-content: flex-end; flex-grow:1; width:auto; position: relative; padding:7rem 15px 2rem 15px;}
	.storymap-section .map-wrap{flex-grow:1; padding-left:0; padding-right:0; flex-direction: column;}
	.storymap-slider .container{flex-grow:1; display: flex; align-items: stretch;}
	.storymap-slider .content .col-main{flex-grow:0;}
	.storymap-slider-controls{top:0; padding:1rem 0;}
	.storymap-slider-controls .controls-wrap{margin:0; line-height: 1;}
	.storymap-slider-controls .container .row{display: block;}
	.storymap-slider-controls .slide-counter{font-size: 2.5rem;}
	.storymap-section .map-wrap::before{display: none;}
	.storymap-thumbs-slider{display: none;}
	

}

@media (max-width: 566px) {
#page-wrap{border-left:0px dashed yellow;}

/* responsive table */
.textbox table{border-top:1px solid #ddd;}
.textbox table, .textbox table tbody, .textbox table tfoot, .textbox table tr, .textbox table caption{ display: block;}
.textbox table thead {display: none;}
.textbox table td {display: flex; padding:0.6rem; text-align: left; border:0;}
.textbox table td:before{ content: attr(data-th); display: block; font-weight: bold; padding-right:1rem; width:40%; flex:none;}
	
	.programs-block .item .overlay{padding:2rem 1.5rem;}
	
	#resources-slider{margin-bottom:1.5rem;}
	#resources-slider .slick-dots{bottom:-1.5rem;}
	#resources-slider .slick-list{padding-right:20%;}
	
	.divided-section .text-wrap{padding-left:1.5rem; padding-right:1.5rem;}
	
	.news-listing .item .date-time span + span::before{display: none;}
	.news-listing .item .date-time span{display: block;}
	
	.divided-section.gis-section .text-wrap{padding-left:1.5rem; padding-right:1.5rem;}
	.divided-section.gis-section .image-wrap{height:100vw;}
	
	/*.subscribe-block .form-group > label{width:auto;}
	.subscribe-block .form-group .input-wrap{width:70%;}*/
	
	.footer-bottom-wrap span + span::before{display: none;}
	.footer-bottom-wrap .right-col span{display: block; text-align: center;}
	.footer-bottom-wrap .left-col span{display: block; text-align: center;}
	
	.divided-section.has-wave-white::before {height:2rem;}
	.content-section.large-padding-top.has-wave-light-blue::before,
	.content-section.has-wave-white::before,
	.storymap-section.has-wave-light-blue:before{height:2rem;}
	
	.mega-links-wrap{display: block;}
	.mega-links-wrap .col + .col{margin-left:0; margin-top:var(--space-normal);}
	.mega-links-wrap ul{font-size: 1rem;}
	.mega-links-wrap .title{margin-bottom:var(--space-small);}
	
		


}	

@media (max-width: 320px) {
#page-wrap{border-left:0px dashed red;}


}	
